Security
oauth2ClientCredentials(Required scopes: teams:read)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/teams/{id}
- Productionhttps://api.boyahq.com/v2/teams/{id}
- Sandboxhttps://sandbox.api.boyahq.com/v2/teams/{id}
curl -i -X GET \
'https://developer.boyahq.com/_mock/v2/openapi/teams/{id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'business_id: string' \
-H 'org_wallet_ref: string'Team details
Response
{ "_id": "string", "name": "string", "status": "string", "email": "string", "phone": "string", "reviewers": [ { … } ], "code": "string", "createdAt": "string", "__v": 0, "updatedAt": "string", "updated_by": "string", "alerts": [ { … } ], "budget": [ { … } ], "limit": [ { … } ], "batching_enabled": true, "employee_count": 0, "total_balances": [ { … } ], "team_wallets": [ { … } ], "employees": [ { … } ], "id": "string" }